.btn-dhb,
.guide-DHB,
.methods-DHB,
.partner-DHB,
.service-DHB {
 overflow:hidden
}
.hide {
 display:none
}
.text-center {
 text-align:center
}
.pull-left {
 float:left
}
.pull-right {
 float:right
}
.btn-dhb {
 line-height:30px;
 height:30px;
 padding:0 12px;
 display:inline-block;
 border-radius:3px;
 border:1px solid #FFA474;
 position:relative;
 vertical-align:middle
}
.btn-dhb>span {
 position:relative;
 z-index:2
}
.btn-dhb:before {
 content:"";
 width:10px;
 height:20px;
 opacity:0;
 left:calc(50% - 5px);
 top:calc(50% - 10px);
 position:absolute;
 z-index:1;
 -webkit-transition:all .3s;
 transition:all .3s
}
.btn-dhb.big {
 font-size:14px;
 line-height:1;
 width:146px;
 height:44px;
 padding:14px 0;
 text-align:center
}
.color-btn {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474);
 color:#fff;
 border:none
}
.color-btn:before,
.white-btn {
 background:#fff
}
.color-btn:hover {
 color:#FF6B40;
 border:1px solid #C2C2C2
}
.color-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.white-btn {
 color:#FF6B40;
 border-color:#C2C2C2
}
.white-btn.big:hover {
 border:none
}
.white-btn:before {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474)
}
.white-btn:hover {
 border:none;
 color:#fff
}
.white-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.fixed-wrapper {
 position:fixed;
 z-index:3;
 bottom:40px;
 right:40px;
 width:50px
}
.fixed-wrapper>div {
 position:relative;
 height:50px;
 width:50px;
 text-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border:1px solid transparent;
 border-radius:2px;
 color:#FF6B40;
 background:#FFECE0;
 font-size:12px;
 cursor:pointer;
 margin-bottom:1px
}
.fixed-wrapper>div .f-icon-default {
 font-size:16px;
 line-height:20px;
 display:block;
 padding-top:6px
}
.fixed-wrapper>div:hover {
 color:#fff;
 background-color:#FF6B40
}
.fixed-wrapper>div:hover .ask-me {
 display:block
}
.fixed-wrapper>div:hover .f-icon-default:before {
 color:#fff
}
.fixed-wrapper .to-top span {
 height:50px;
 line-height:50px;
 padding:0
}
.fixed-wrapper .ask-me {
 position:absolute;
 top:12px;
 width:100px;
 background:#FFECE0;
 right:110%;
 padding:2px 8px;
 border-radius:4px;
 line-height:26px;
 color:#FF6B40;
 display:none
}
#swiper_container {
 width:100%;
 height:704px;
 position:relative;
 margin:0 auto
}
#swiper_container .swiper-slide {
 text-align:center;
 font-size:18px;
 background:#fff;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 position:relative
}
.methods-DHB>div,
.service-DHB>div {
 display:-webkit-box;
 display:-ms-flexbox
}
#swiper_container .swiper-slide .slide-img-1 {
 background:url(../images/banner.png) center center no-repeat;
 background-size:auto 100%;
 width:100%;
 height:100%
}
.activity-DHB .swiper-wrapper {
 
}
.methods-DHB {
 width:1176px;
 margin:0 auto
}
.methods-DHB>div {
 display:flex
}
.methods-DHB>div>section {
 -webkit-box-flex:0;
 -ms-flex:0 1 25%;
 flex:0 1 25%;
 text-align:center
}
.methods-DHB>div>section>div {
 font-size:20px;
 color:#282828;
 line-height:28px;
 margin-bottom:10px;
 margin-top:15px
}
.methods-DHB>div>section>a {
 color:#FF6B40
}
.methods-DHB>div>section>a:hover {
 color:#FFA474
}
.methods-DHB>div>section img {
 max-width:180px
}
.service-DHB {
 width:1176px;
 margin:0 auto
}
.service-DHB>div {
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 justify-content:space-between;
 margin-bottom:20px
}
.service-DHB>div>section {
 -webkit-box-flex:0;
 -ms-flex:0 1 22%;
 flex:0 1 22%;
 margin-bottom:20px;
 text-align:center
}
.service-DHB>div>section>div {
 font-size:20px;
 color:#282828;
 line-height:28px;
 margin-bottom:10px
}
.service-DHB>div>section>p {
 color:#908f8f;
 line-height:28px
}
.professional-DHB {
 background:url(../images/profissional_icon.png) center center no-repeat;
 background-size:cover;
 padding:0
}
.professional-DHB .content-title {
 color:#fff
}
.professional-DHB .content-wrapper {
 width:1176px;
 margin:0 auto;
 overflow:hidden;
 color:#fff
}
.professional-DHB .content-wrapper>div {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 justify-content:space-between
}
.professional-DHB .content-wrapper>div>section {
 -webkit-box-flex:0;
 -ms-flex:0 1 20%;
 flex:0 1 20%;
 text-align:center
}
.professional-DHB .content-wrapper>div>section>div {
 line-height:28px;
 margin-bottom:10px;
 font-size:32px;
 color:#fff
}
.professional-DHB .content-wrapper>div>section>div i {
font-style: normal;
}


.professional-DHB .content-wrapper>div>section>div>span {
 font-weight:400;
 font-size:14px
}
.professional-DHB .content-wrapper>div>section>p {
 line-height:28px;
 font-size:12px
}
.guide-DHB {
 background:#FBFBFB
}
.guide-DHB .content-wrapper {
 width:1176px;
 margin:0 auto
}
.guide-DHB .content-wrapper>div {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 margin:0 -20px
}
.guide-DHB .content-wrapper>div>section {
 width:calc(33.3% - 40px);
 margin:0 20px;
 text-align:center
}
.guide-DHB .content-wrapper>div>section .title-item {
 font-size:20px;
 color:#282828;
 line-height:28px;
 margin-bottom:10px
}
.guide-DHB .content-wrapper>div>section .act-content {
 padding-top:24px
}
.guide-DHB .content-wrapper>div>section>p {
 color:#908f8f;
 line-height:28px
}
.partner-DHB .content-wrapper {
 width:1176px;
 margin:0 auto
}
.partner-DHB .content-wrapper>div {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 text-align: center;
 padding-left: 15px;
}
.partner-DHB .content-wrapper>div>section {
 width:120px;
 text-align:center;
 height: 120px;
 justify-content: center;
 align-items: center;
 display: flex;
 border: 1px solid #ddd;
 margin-bottom: 15px;
 border-radius: 50%;
 margin: 12px;
}

.partner-DHB .content-wrapper>div>section img {
 width:122px;filter:grayscale(100%);
 
}
.partner-DHB .content-wrapper>div>section  img:hover {
filter:none ;   transform: scale(1.2);   
}
a:hover .l-m {
 opacity:1
}
.l-m {
 font-size:12px;
 opacity:0
}
.in-divider {
 display:inline-block;
 width:24px
}
/*微信二维码*/
 .weixin{
   position:relative;
 }
.weixin::after{
  content: url(/images/gzh.svg);
  position: absolute;
  right: -28px;
  top: -135px;
  z-index: 99;
  width:120px;
  height: 120px;
  border: 5px solid #0095ba;
  border-radius: 4px;
  transform-origin: top right;
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.weixin:hover::after{
  transform:scale(1);
  opacity: 1;
}
 <style>
    html,
    body {
      position: relative;
      height: 100%;
    }

    body {
  
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: #000;
      margin: 0;
      padding: 0;
    }

    .swiper-container {
      width: 100%;
      height: 100%;
    }
 .swiper-container-initialized{
      width: 100%;
      height: 650px;
    }
    .swiper-slide {
      font-size: 18px;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  background-position: center !important;
    }
/*数据统计滚动*/
.product-number-info {
	position: relative;
	background-color: rgba(41,41,41,1.00);
	background: url(../images/profissional_icon.png) center center no-repeat;
	background-size: auto;
	background-size: cover;
	padding: 0;
}
.product-number-info h3 {
font-size: 30px;
color: #fff;
line-height: 64px;
padding-top: 50px;
font-weight: 400;
text-align: center;
}
.product-number-info .product-number-inner {
	width: 1200px;
	margin: 0 auto;
}
.product-number-info ul {
	padding: 65px 0;
}
.product-number-info ul.q:after {
	content: "";
	clear: both;
	display: table;
}
.product-number-info li {
	float: left;
	width: 239px;
	height: 90px;
	border-left: none;
	color: #fff;
	padding-top: 1px;
}
.product-number-info li:first-child {
	border: none;
}
.product-number-info li b {
	font-weight: 400;
	font-size: 36px;
	line-height: 1;
	display: inline-block;
	position: relative;
	margin: 15px 0 10px;
}
.product-number-info li b i {
	font-style: normal;
}
.product-number-info li b sup {
	position: absolute;
	font-size: 20px;
	right: -15px;
	top: -3px;
}
.product-number-info li b em {
	font-style: normal;
	font-size: 28px;
	font-weight: 100;
	padding-left: 2px;
	position: relative;
	top: -4px;
}
.product-number-info li p {
	font-size: 14px;
}
.product-number-info li.li-2 b, .product-number-info li.li-2 p {
	padding-left: 70px;
}
.product-number-info li.li-3 b, .product-number-info li.li-3 p {
	padding-left: 70px;
}
.product-number-info li.li-3 b, .product-number-info li.li-3 p {
	padding-left: 70px;
}
.product-number-info li.li-4 b, .product-number-info li.li-4 p {
	padding-left: 78px;
}
.product-number-info li.li-5 {
	text-align: right;
}
.product-number-info li.li-5 b {
	padding-right: 2px;
}

.swiper-button-next, .swiper-button-prev {
	color: #FF6B40;
}
.activity-DHB #swiper_container1 .swiper-slide:hover {

background-color: #fff;border-radius: 4px;
box-shadow: 0 0 12px 1px rgba(0,0,0,.2);
}

.partner-DHB {

  background: #f9f9f9;
  padding-top: 100px;
}